.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d0e9c6;
}

.alert {
    padding: 0px 9px 0px;
    text-align: left;
    border: 0px;
    margin: 0px auto;
      margin-bottom: 0px;
    margin-bottom: 5px;
    border-radius: .25rem;
    
  }

  .alert_padding {
    font-size: 13px;
  }
  .alert-danger {
    background: rgba(255, 0, 0, .2);    
    color: #a94442;}
  .alert-danger p {

    color: #ff0000;
    font-size: 13px;
  } 

  span.form_error {
	color: #ff0000;
	font-size: 16px;
	list-style: outside none none;
	margin: 0;
	float: left;
	padding: 0;
	font-family: 'Lato-Regular';
}

span.form_error2 {
	color: #ff0000;
	font-size: 10px;
	list-style: outside none none;
	margin: 5;
	float: left;
	padding: 0;
	font-family: 'Lato-Regular';
}


div.form_error {
	color: #ff0000;
	font-family: "Avenir-Light";        
}

.cls_star{
	color:red;
	font-weight:bold;
}

.form_inline {display: inline-block;}

.no_rcd_found_msg {	
	color: #d9534f;	
}

.photo_box {
	margin-bottom: 19px;
	margin-top: 1px;
}
.icon_img_box img {
	width: 100px;
	height: 70px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}

.featue_img_box img {
	width: 400px;
	height: 225px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}

.poster_img_box img {
	width: 260px;
	height: 146px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}

.poster_portrait_img_box img {
	width: 170px;
	height: 255px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}

.poster_square_img_box img {
	width: 250px;
	height: 250px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}
.menu_icon_img_box img {
	width: 64px;
	height: 64px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}

.poster_sdm_img_box img {
	width: 300px;
	height: 225px;
	display: block;
	margin-bottom: 6px;
	border: 1px #ddd solid;
	background: #ddd;
}